@media (min-width: 230px) and (max-width:640px){

    #reqDeskSite {
        display: block !important;
    }

    #reqMobSite {
        display: none !important;
    }

    *, .tahoma, .times, .news_line, #body #photogallery .photo .Photobanner{
        font-family: droidkufi, Tahoma;
    	-webkit-text-size-adjust: auto;
	font-size-adjust: auto; 
    }

    html, body{
	margin: 0px;
	padding: 0px;
    }

    ._hourlyNews, ._latestArabNewsTitle{
        border-bottom: none;
        background: #3776ab;
        padding-bottom: 0px;
    }

    ._hourlyNews div, ._latestArabNewsTitle div, ._hourlyNews div a, ._latestArabNewsTitle div a{
        color: white;
    }

    .comment_notification, #fb_comments{
        display: none;
    }
    
    .adv, .hideonmobile, #share{
        display: none;
    }
    #globalContainer{
        width: auto;
    }
    #body{
        border: none;
        width: auto;
        max-width: 450px;
        min-width: 320px;
        margin: auto;
        float: none;
        margin-top: 26px;
    }


    /* Menu start here */
    #mobilemenu{
        display: block;
    }


    #mobilemenu a{
	color: white;
	text-decoration: none;
    }
    .MenuIcon{
        width: 15%;
    }
    .MenuIcon img{
        width: 70%;
        margin-top: 60%;
        cursor: pointer;
    }
    #mobilemenu ul{
        list-style: none;
        padding: 0;
        margin: 0;
        display: none;
        background-color: #063c71;
        margin-top: 5.5%;
        text-align: right;
    }
    #mobilemenu ul li {
        font-size: 1.3em;
        border-bottom: 1px dotted gray;
        cursor: pointer;
        color: white;
        padding-right: 2%;
    }

    /* Menu end here */


    /* main page start here */
    ._container,
    .container{
        margin: auto;
        width: 100%;
        max-width: 640px;
        min-width: 320px;
    }

    ._container{
        padding-top: 76px;
    }

    .headerBar{
        max-width: 640px;
        min-width: 320px;
        margin: auto;
    }

    .lebfilesLogo{
        width: 100%;
        margin-left: 15%;
    }
    .floatleft img{
        display: block;
        margin-top: 0;
    }
    ._logoContainer{
        padding-top:0;
    }
    .same_page{
        width: 100%;
    }
    .floatleft{
        text-align: center;
    }
    .floatleft{
        float: none;
    }

    ._menuNewsBar,
    ._flashNews,
    #left,
    .headerBar,
    #right,
    .floatright,
    .greysquarediv,
    ._titleList{
        display: none;   
    }

    ._hourlyNews div:nth-child(2)>b>img{
        display: none;
    }

    ._newsList{
        margin-bottom: 2%;
    }

    #_header{
        width: 100%;
        min-width: 320px;
        max-width: 450px;
        text-align: center;
        position: fixed;
        background: #FFFFFF;
        margin-bottom: 0px;
        padding-bottom: 20px;
        max-height: 100%;
        overflow-y: auto;
        top:0px;
    }

    ._titleList:nth-child(1), ._titleList:nth-child(2), ._titleList:nth-child(3){
        margin-top: 25px;
    }

    .lebfilesLogo{
        width: 70%;
        display: block;
        clear: both;
        float: left;
    }
    .lebfilesLogo img{
        width: 70%!important;
        min-width: 180px;
    }

    .lebfilesLogo img{
        margin: auto;
        width: 50%;
    }

    ._container{
        max-width: 640px;
    }
    ._newsList{
        margin-top: 0px;
    }
    ._titleList{
        width: 100%!important;
        min-width: 320px!important;
    }
    .movieBg{
        width: 99%;
    }
    ._galleryTitle{
        width: 100%;
        text-align: right!important
    }
    #photogallery li{
        width: 45%;
    }
    #mcs4_container .container{
        overflow: visible!important;
        height: 100%;
        padding-right: 0px;
    }
    .title {
        width: 100%;
    }
    #body #photogallery li{
        width: 45%!important;
    }
    #body #photogallery li{
        margin-right: 3%; 
    }
    #body #photogallery ._Galleryplay{
        margin-right: 0px;
    }
    /* main page end here*/

    /* inside pages start here */
    .darkBlueColor{
        text-align: center;
    }
    ._articleText{
        width: 96%;
        margin: auto;
    } 
    /* inside pages end here */
    #gallery .videoIframe{
        width: 100% !important;
        min-height: 200px;
        height: auto !important;
    }
    ._titlelistTitle,
    ._titleList,
    ._hourlyNews .floatright,
    ._latestArabNewsTitle .floatright{
        display: block;
    }
    .for_more,
    .gray,
    .menuWidth,
    ._menuNewsBar,
    .arrowBA{
        display: none;
    }
    ._titlelistTitle{
        width: 100%;
        padding:0;
    }
    ._titlelistTitle a{
        padding-right: 2%;
    }
    ._newsList{
        text-align: right;
    }
    ._newsList  .line:nth-child(even),
    .content .line:nth-child(even),
    ._latestArabNews>div:nth-child(even){
        background-color: #eeeeee;
    }
    .title a{
        padding-right: 1%;
    }
    .line span, ._latestArabNews>div{
        padding-right: 1%;
    }
    
    ._bigFooterList li:nth-child(1),
    ._bigFooterList li:nth-child(2),
    ._bigFooterList li:nth-child(3){
        display: none;
    }
    
    #_footer{
        width: 100%;
        text-align: center;
    }
    
    li.footerForm div:nth-child(6) a:nth-child(1) img{
        width: 115px;
        margin-top: 8%;
        margin-left: 20px;
    }
    
    li.footerForm div:nth-child(6) a:nth-child(2) img{
        width: 115px;
        margin-top: 8%;
    }

    #mcs4_container .container .content .line:nth-child(n+16),
    ._latestArabNews>div:nth-child(n+11){
        display: none;
    }


    #body ._artNewsContainer{
        width: 100%;
    }

    #body ._artNewsContainer,
    #body ._artCategoryNews,
    #body ._artNews{
        display: block;
    }

    #body ._artNewsContainer ._artNews > div:nth-child(2), #body ._artNewsContainer ._artNews > div:nth-child(3){
        display: none;
    }

    #body ._artNewsContainer ._artNews{
        width: 98%;
    }

    #body ._artNewsContainer ._artNews, #body ._artNewsContainer ._artNews .imgContainer{
        height: auto;
    }

    #body td.imagesLeft{
        width: 100%;
    }

    #body td.imagesRight{
        display: none;
    }

    li.footerForm >div:nth-child(5){
        display: none;
    }

    ._articlePhoto img{
        max-width: 100%;
    }

    .movieBg + .movieBg {
        display: none;
    }
    
    /* video inside start here */


    /* video inside end here */

    /* social start */
    #socialtoolbar{
        width: 100%;
        height: 8%;
        bottom: 0;
        min-height: 70px;
        position: fixed;
        right: 0;
        display: block;
        z-index: 10;
        display: block;
    }

    #socialtoolbar ul{
        display: block;
        height: 100%;

        margin: 0;
        padding: 0;
    }

    #socialtoolbar .button{
        float: right;
        width: 33%;
        padding-top: 10px;
        display: block;
        height: 100%;
        text-align: center;
    }

    #socialtoolbar .button:nth-child(2){
        width: 34%;
    }

    #socialtoolbar .facebook{
        background-color: #3b5998;
    }

    #socialtoolbar .twitter{
        background-color: #0084b4;
    }

    #socialtoolbar .whatsapp{
        background-color: #34af23;
    }



    #socialtoolbar .twitter img{
        max-height: 50px;
    }

    #socialtoolbar .facebook img{
        max-height: 50px;
    }

    #socialtoolbar .whatsapp img{
        max-height: 50px;
    }

    #socialtoolbar a{
        width: 100%;
        display: block;
    }
    /* social end */

    ._newsList{
        font-size: 15px;
    }

    .font14px{
        font-size: 15px;
    }

    .font13px{
        font-size: 14px;
    }

    .font18px{
        font-size: 19px;
    }

    .font12px{
        font-size: 13px;
    }

    .font15px{
        font-size: 16px;
    }

    .news_body p{
        font-size: 17px;
    }

    ._artCategoryNews .floatright{
        display: block;
    }

    ._artCategoryNews .darkBlueColor, ._artCategoryNews .darkBlueColor a{
        color: white;
    }

    ._artCategoryNews{
        background: #3776ab;

    }

    ._smallimg {
        width: 100%;
        min-height: 132px;
    }

    ._smallleftimg {
        width: 165px;
        height: 132px;
        float: right;
        margin-left: 5px;
        margin-bottom: 5px;
    }

    #body td.imagesLeft, #body td.imagesRight {
        width: 100%;
        display: block;
        box-sizing: border-box;
    }

    #body td.imagesRight {
        margin-top: 10px;
        border-top: 1px solid #e3e3e3;
    }
}


